How to install libqmobipocket-dev on Debian 9 (Stretch)